<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>W9 Engaging Narratives</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Engaging narratives</h2>
            <br>
            <p class="ptext">
              This week it's been interesting to get ideas on how to present our projects. The video above it's my final week assignment.<br>
              I tried to explain in 1 minute the car sharing post idea from the last week (living with ideas).
            </p>
            <br>
            <center> <iframe src="https://player.vimeo.com/video/306038608" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> </center>
            <br>
            <h5 >Notes of the hangouts w/ Heather Corcoran</h5>
            <br>
            <p class="ptext">
            Kickstarter:
            <ul>
              <li class="ptext">public benefit company</li>
              <li>mission: to help bring creative projects to life</li>
              <li>the type of funding you get really matters, it's going to shape your practice long term.</li>
              <li>video- description-rewards-updates</li>
            </ul>
            <br>
            <p>Reward ideas:</p>
            <ul>
              <li>if is a show, tickets</li>
              <li>an acknowledgment</li>
              <li>memento</li>
              <li>the product itself</li>
              <li>an experience: maybe for the car sharing post --- share my car with them in a barcelona tour find web: 96 rewards ideas</li>
            </ul>
            <br>
            <p>Sharing tips:</p>
            <ul>
              <li>keep the image simple</li>
              <li>distill the 1-3 best unique aspects of your project</li>
              <li>don't overhype</li>
              <li>share your creative process</li>
              <li>constantly record your work</li>
              <li>be honest, natural, relaxed...</li>
            </ul>
          </p>
          </div>
        </div>
      </div>
    </section>

  </body>

</html>
